table.program
{
	border-collapse: collapse;
}

table.program a
{
	color: blue;
	font-weight:bold;	
	text-decoration:none;
}

.program img {
	padding: 0 5px 0 5px;
	border: 0px
}

table.program td.sectionHead, table.program th.sectionHead
{
	vertical-align: top;
	background-color: #c60000;
	color: #ffffff; 
	text-align: center;
	border: 1px solid #ccc;
	font-weight:bold;
	font-size:12px;
}

table.program td.break
{
	vertical-align: top;
	background-color: #dddddd;
	text-align: left;
	border: 1px solid #ccc;
}

table.program td.party
{
	vertical-align: top;
	background-color: #ffff88;
	text-align: left;
	border: 1px solid #ccc;
}

table.program td.slot
{
	vertical-align: top;
	border: 1px solid #ccc;
	border-collapse: collapse;
}

table.program td.posters
{
	background-color: #ffff80;
}


table.program td.panel
{
	vertical-align: top;
	background-color: #fff200;
	text-align: left;
	border: 1px solid #ccc;
}

table.program td.time
{
	vertical-align: top;
	text-align: right;
	border: 1px solid #ccc;
	min-width:60px;
}

img.portrait
{
	max-width : 50px;
	border:1px;
	max-height:70px; 
	float:left;
	margin-left:5px;
	margin-right:5px;
}
span.fakeA
{
	color:#0000ff;
	font-weight:bold;
}
